<?
include_once '../system/inc/basic_settings.php';
if($brodilka=="wap")
{
print $templater->tpl_($title,H.'template/designs/'.$users_user['wap'].'/footer.tpl');
}
elseif($brodilka == "web")
{
print $templater->tpl_($title,H.'template/designs/'.$users_user['web'].'/footer.tpl');
}
?>